RubyGems Navigation menu

ably-rest 1.1.2

A Ruby REST only client library for ably.io realtime messaging

Versions:

  1. 1.1.2 - August 06, 2019 (321 KB)
  2. 1.1.2.rc1 - August 06, 2019 (321 KB)
  3. 1.1.0 - February 06, 2019 (319 KB)
  4. 1.0.6 - May 01, 2018 (284 KB)
  5. 1.0.5 - April 24, 2018 (277 KB)
Show all versions (25 total)

Runtime Dependencies (5):

  • addressable >= 2.0.0
  • excon ~> 0.55
  • faraday ~> 0.12
  • json >= 0
  • msgpack >= 0.6.2
  • Development Dependencies (10):

  • bundler >= 1.3.0
  • coveralls >= 0
  • pry >= 0
  • pry-byebug >= 0
  • rake ~> 11.3
  • redcarpet ~> 3.3
  • rspec ~> 3.2.0
  • rspec-retry ~> 0.4
  • webmock ~> 2.2
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Matthew O'Riordan

    SHA 256 checksum:

    9ca2ef49b19e146806bf67f1c691ea949a4ee001824e9c03d2f44f2363a35026

    Total downloads 70,755

    For this version 8,935

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2

    Required Ruby Version: >= 0

    Links: